# Uses of Interface
javax.xml.stream.events.NotationDeclaration

Packages that use NotationDeclaration
Package
Description
javax.xml.stream.events
Defines event interfaces for the Streaming API for XML (StAX).

## Uses of NotationDeclaration in javax.xml.stream.events

Methods in javax.xml.stream.events that return types with arguments of type NotationDeclaration
Modifier and Type
Method
Description
`List<NotationDeclaration>`
DTD.`getNotations()`
Return a List containing the notations declared in the DTD.